<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.example.john.rickandmorty">
    <uses-permission android:name="android.permission.INTERNET" />
    <application
        android:allowBackup="true"
        android:icon="@mipmap/ic_launcher"
        android:label="@string/app_name"
        android:roundIcon="@mipmap/ic_launcher_round"
        android:supportsRtl="true"
        android:theme="@style/AppTheme" >

    <activity android:name=".base.SplashActivity">
        <intent-filter>
            <action android:name="android.intent.action.MAIN" />
            <category android:name="android.intent.category.LAUNCHER" />
        </intent-filter>
    </activity>
    <activity android:name=".feature.main.MainActivity"/>
    <activity android:name=".feature.details.CharactersDetailsActivity"/>
    <activity android:name=".feature.details.EpisodesDetailsActivity"/>
    </application>
</manifest>
